
.c-control{
    margin-bottom:5px;
}
.c-btn-wrapper{
    border:1px solid #202020;
    padding-bottom: 1px;
    background-color: #303030;
    border-color: #191919 #151515 #151515;
    border-style:solid;
    border-width:1px;
    float:right;
    display:inline-block;
    white-space:nowrap;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-border-radius: 3px;
}
.c-btn-wrapper input{
    border-style:solid;
    background:none repeat scroll 0 0 transparent;
    border-width: 1px 0 0 0;
    border-color: #3f3f3f;
    display:inline-block;
    cursor:pointer;
    white-space: nowrap;
    padding: 3px 5px;
    margin: 0px;
    font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    font-weight:bold;
    color: #e0e0e0;
    -moz-border-radius: 3px;
    text-align:center;
}
input.c-btn-med{
    width:115px;
}
#c-input-comment{
    float:right;
}
#c-input-ask{
    float:right;
}
#c-comment{
    margin-left:0px;
}
li.c-reply-main.c-btn{
    width:115px;
    margin:0 10px 10px 10px;
    float:left;
    clear:none;
}
.c-control li.c-options-main{
    float:right;
    background:none;
    border:0 none;
	margin-bottom: 10px;
    padding: 0;
    -moz-box-shadow:0 0 0  0 transparent;
    -moz-border-radius:0px;
    -webkit-border-radius: 0px;
}
.c-control li.c-options-main a{
    padding: 0 12px;
    cursor:pointer;
    font-size: 11px;
	line-height: 24px;
	display:inline-block;
	color: #805E40;
}
.c-control li.c-options-main a em{
	font-style:normal;
}
.c-control li.c-options-main a.c-option-active{
    background-color: #261E1A;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    color:#A78471 !important;
}
.c-control li.c-options-main a.c-option-active:hover{
    text-decoration:none;
}
li#no-answers{
    background:none;
    border:none;
}
.c-btn .ui-icon{
    cursor:pointer;
}
.c-expand-next{
    display:block;
    cursor:pointer;
}
.c-expand-next:hover{
    color:#ffffff;
}
.c-btn.c-refresh{
    position:absolute;
    top:-31px;
    right:187px;
    padding:4px;
}

.c-btn{
    padding:10px;
    text-align:center;
    background: #454545;
    min-height:0px;
    border:1px solid #555;
    color: #ccc;
    font-weight:bold;
    margin: 3px 0px;
}
li.c-notice  {
    background-color:#2B2B2F;
    color:#FFFFFF;
    padding:10px;
    text-align:center;
    min-height: 0;
}
.c-control li.c-status,
.comments li.c-status  {
    background-color:#1A1411;
    padding: 5px 10px;
    min-height: 0;
    cursor:pointer;
    text-align:center;
}
.c-control li.c-status.c-static,
.comments li.c-status.c-static{
    background-color: transparent;
    cursor:default;
    margin: 20px 0;
	color: #F5C1A5;
}
.c-control li.c-status.c-error,
.comments li.c-status.c-error{
    background-color:#3F2F2F;
}
.answer-status{
    float:right;
    font-weight:normal;
}

.c-control li.c-loading{
    display:none;
    border:none;
    background:none;
    -moz-box-shadow: 0 0 0 0 transparent;
    float:left;
    padding: 0px;
    clear:none;
}
.c-edit-link{color:#EFAE00;}
.c-report-link{color:#AF6D6D;}
.c-answer-link{color:#805E40;}
li.c-disabled ul.c-reply{display:none;}
.c-menu {
    padding: 10px 0 10px 10px;
    color: #999;
    clear: left;
}

.c-menu a, .c-menu span {
    font-size: 85%;
    font-weight: bold;
    margin: 0 7px 0 0;
    border-right: 1px solid #ddd;
    padding-right: 7px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.c-menu-side {
    float: right;
}

.c-menu-side a {
    border-right: none;
}

.c-menu form {
    display: inline;
}

.c-message,
.c-permalink-message {
    background: #105cbe;
    padding: 5px 10px;
    margin-bottom: 3px;
    color: #a4bedf;
    font-size: 85%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.c-message a,
.c-permalink-message a {
    font-weight: bold;
    color: #fff;
}

.c-message a:hover,
.c-permalink-message a:hover {
    color: #a4bedf !important;
}

.comments ul, .comments li, .c-control ul, .c-control li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-height: 40px; /*need for IE7 elements to have height*/
}

.comments li, .c-control li {
    clear:both;
    padding: 10px 0 15px 115px;
    position: relative;
    border: none;
    margin: 0;
    background: transparent;
    text-shadow: none;
	border-top: 1px solid #261E1A;
}
ul.c-control li{
    margin: 0;
	position:relative;
	overflow:hidden;
	min-height:0;
	border:none;
}
.c-control li#comment_status{
    clear:none;
    max-width: 360px;
    float:left;
}
li.c-foot {
    padding-left: 0;
    padding-bottom: 10px;
}

li.c-foot a strong {
    font-weight: bold;
}

ul.c-reply {
	margin-left: 0;
	margin-bottom: -15px;
	display:block;
	margin-left: -100px;
}
ul.c-reply li.answer {
	padding: 10px 0 15px 100px;
	overflow:visible;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 15px;
	border:none;
	background: #1a1411;
	margin-top: -5px;
}
ul.c-reply li.answer .c-head{
	width: 85px;
}
.comments li.answer {

}
.comments li.answer .c-head {
}
.comments li.answer .c-head a {
	color: #d97d2c;
}
.comments li.answer .c-head a:hover {
	color:#ff9233;
}
ul li ul li.answer{

}
li.question{
    background-color: transparent;
}
.comments li ul li{
}
.c-edit a {
    font-weight: bold;
    margin-right: 0.5em;
    padding-left: 16px;
}

.c-edit {
    color: #a5a17f;
}

li.c-editing {
    padding-left: 10px;
}

li.c-editing ul {
    margin-left: -10px;
}

.c-delete {
    float: right;
    color: #c00;
    font-weight: bold;
    display: block;
    padding: 5px 30px 0 0;
}

.c-head {
    position: absolute;
    left: 0px;
    top: 10px;
    width: 100px;
    overflow: hidden;
    padding-left: 0px;
	text-align:right;
} 

.c-head a {
	line-height: 20px;
	font-size: 13px;
	color: #805E40;
}
.c-head a:hover {
	color: #D97D2C;
}
.c-head em{
    font-size:10px;
	font-style:normal;
	color: #59463C;
}
    
.c-disabled .c-head {
    top: 2px;
    padding-top: 5px;
    min-height: 20px;
    opacity: 0.5;
}

.c-disabled div, .c-disabled-open {
    font-size: 85%;
    color: #777;
    padding-top: 2px;
}

.c-disabled-open {
    padding-top: 0;
    margin-top: -2px;
}

a.c-show, a.c-report {
    text-decoration: underline;
    color: #999;
    margin-right: 1.5em;
}

a.c-show {
    color: #777;
}

.c-disabled-open a.c-show {
    color: #c00;
    text-decoration: underline;
}

.c-disabled .c-head a {
    display: none;
}

.c-disabled .c-head strong a,
.c-disabled .c-head .c-block {
    display: block;
}

.c-disabled .c-head br {
    display: none;
}
li .c-block {
    color: #900;
    font-size: 90%;
    font-weight: bold;
}
    
.c-rating {
    float: right;
    padding: 9px 22px 13px 10px;
    text-align: right;
	overflow:hidden;
	position: relative;
	right: 5px;
}
.c-rating .c-rating-count:hover{
    text-decoration:none;
}
.c-rating a em, .c-rating em {
    color: #ccc;
    font-weight: bold;
    font-style: normal;
    margin-right: 3px;
    font-size: 12px;
    font-family: verdana, sans-serif;

}
.c-rating a {
	display:inline-block !important;
	line-height: 16px;
}

.c-rating div {
    position: absolute;
    right: -70px;
    top: -3px;
}

.c-rating div span, .c-rating div em {
    display: block;
    padding: 1px;
    width: 4.5em;
    text-align: center;
    border: 1px solid #c3e0b5;
    color: #285312;
    margin: 2px;
    font-weight: bold;
}

.c-rating div span {
    color: #751212;
    border-color: #dab3b3;
}

.c-disabled .c-rating em,
.c-disabled .c-rating a{
    color: #999 !important;
}
.c-rating img {
    cursor: pointer;
    vertical-align: middle;
}
.c-rating img.c-disabled {
    cursor: default;
}
.c-rating .c-low {
    color: #999;
}
.c-body {
    line-height:20px;
    padding-bottom: 0;
    padding-right: 65px;
    min-height:40px;
	font-size:13px;	
}

.c-body a {
    display: block;
    overflow: hidden;
}

.c-body div {
}

.c-body div a {
    display: inline;
}

div.c-box {
    text-align: right;
    font-size: 10px;
    position: absolute;
	right: 5px;
	bottom: 0px;
}
.c-box a{
    display:none;
    cursor:pointer;
    margin-left:5px;
    float:right;
}
.c-box a.c-answer-link{
    display:block;
}
.c-foot .c-box {
    padding-left: 1px;
}

.c-disabled .c-box {
    display: none;
}

a.c-box, a.c-box:hover {
    color: #777;
    font-size: 85%;
    text-decoration: none;
    position: relative;
    bottom: 6px;
}

a.c-box em {
    font-style: normal;
    color: #105CB6;
    padding-left: 12px;
    margin-left: 0;
}

a.c-box strong {
    font-weight: normal;
    color: #105CB6;
    margin-left: 10px;
}

a.c-box:hover em, a.c-box:hover strong {
    text-decoration: underline;
}
.comments li.c-overflow {
    border-top: 1px solid #00418f;
    padding: 0;
}
.c-overflow a,
.c-overflow div {
    font-weight: bold;
    display: block;
    padding: 15px;
    text-align: center;
}
.c-overflow div {
    display: none;
}
.c-side {
    float: right;
    padding-right: 10px;
}
li.c-disabled, li.c-disabled-open {
    background: #2a2a2a;
    padding-top: 4px;
    padding-bottom: 1px;
    color: #777;
}

li.c-disabled .c-body{
    display: none;
}

li.c-reply-main {
    padding: 0;
    overflow:hidden;
    height:auto;
    background:none;
} /*IE6*/

li.c-reply-main input {
    font-size: 12px;
    padding: 5px 10px 3px;
}
.comments form,
.c-control form {
    margin:0 0 20px;
	overflow:hidden;
}
.comments form a,
.c-control form a
{
    font-size: 85%;
    margin-left: 10px;
}
.c-note {
    margin: 0 0 3px 0;
    color: #666666;
    padding: 7px 10px;
    margin: 10px 0;
    font-size: 85%;
    text-shadow:none;
}
.comments form textarea,
.comments form div.textarea,
.c-control form textarea{
    margin: 2px 0 0;
    font-size: 100%;
    background: #fffdea;
    border: 1px solid #dcd069;
    color: #39340b;
    height:auto;
    padding: 4px 5px;
    width: 290px;
    float:left;
    min-height:46px;
}
li.c-reply-main textarea{
    width: 74%;
}
.comments form div.textarea,
.c-control form div.textarea {
    padding: 25px 0 25px 25px;
    width: 95%;
    height: auto;
}
.comments form div.textarea img,
.c-control form div.textarea img {
    margin-top: 10px;
}
.comments form div.textarea a
.c-control form div.textarea a
{
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.comments form input,
.c-control form input
{
   float:right;
}
.c-replies {
    -moz-user-select: none;
    user-select: none;
}
span.c-reply-link {
    visibility: hidden;
}
li.c-paginator{
    background:none;
    border:0px;
    padding:4px 15px;
    position:relative;
    font-size:11.5px;
    text-align:center;
    font-family: verdana,sans-serif;
    min-height:15px;
    height:15px;
}
.c-paginator-first,.c-paginator-next{float:left;}
.c-paginator-last,.c-paginator-prev{float:right;}
.c-rating a.down_link{
    position:absolute;
    top:19px;
    right:0px;
	opacity:.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.c-rating a.up_link{
    position:absolute;
    top:0px;
    right:0px;
	opacity:.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.c-rating a:hover {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.c-rating a.hasVote:hover {
	opacity:.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.c-rating .c-rating-count{
}
.c-status#no-comments{
    color: #A78471;
	padding: 10px 0;
}

/* EDIT CBOX */
.c-edit-form {
	background: #252525;
	bottom: 0;
	position: absolute;
	right: 0;
	width: 300px;
	padding: 10px;
	overflow:hidden;
	display:block;
	-moz-box-shadow: 0 0 5px 0 black;
	border: 1px solid #151515;
}
.c-edit-form label {
	line-height: 20px;
	margin-right: 5px;
	font-size: 12px;
	color: #666;
}
.c-form-answer {
	margin: 15px 0 0 !important;
}
.c-form-answer textarea {
	width: 97% !important;
	margin-bottom: 10px !important;
}